drop down for ranks should stay open when typing a character
Description

mail von Sabine:

Wenn ich einen Typus erganzen machte (Type designations [ New name), muss ich zuerst den Rang auswahlen. Wenn ich auf das
Dreieck gehe und dann ein s tippe, um zu species im drop down menue zu kommen, wird automatisch direkt ,Section bot.”
ausgewahlt (der erste Rang beim Buchstaben s) statt in der Liste zu s zu springen. Deshalb muss man dann erneut auf den Pfeil
klicken, um dann aus der Liste species auswahlen zu kénnen.

it is the same for the rank selection combo box in name details view

Associated revisions

Revision 69e39ae0 - 03/23/2021 10:46 AM - Katja Luther
ref #7311: keep drop down open and adapt filter

History

#1 - 03/13/2018 03:35 PM - Andreas Miiller

This is an issue for ALL dropdowns for (mostly) terms.

#2 - 03/13/2018 03:36 PM - Andreas Miiller
- Priority changed from Priority12 to Priority14

#3 - 03/13/2024 05:07 PM - Andreas Miuller

- Subject changed from drop down for ranks should stay open when typing a charakter to drop down for ranks should stay open when typing a
character

- Status changed from New to Feedback

- Target version changed from Unassigned CDM tickets to Release 5.43

Can you please check if this is still an open issue? | guess it is fixed with the possibility to filter combo boxes.

If so, please close as duplicate and relate to the according ticket that fixed it (if not too time consuming to find it).
